Get a set of regulated instant criminal checks for the authenticated account.
Security
get-bearer-token-using-oauth2
Request optional response fields. Repeat the parameter for multiple values.
| Items Enum Value | Description |
|---|---|
| profile | Embeds the full profile object in place of |
| results_found | Returns |
| review | Embeds the regulated check review object (accept/decline/dispute status). |
Examples:
Single value
include[]=["profile"]Single value
include[]=["results_found"]Multiple values
include[]=["profile","review"]- Checkr Trust APIhttps://api.checkrtrust.com/v1/regulated/checks
curl -i -X GET \
'https://api.checkrtrust.com/v1/regulated/checks?limit=10&skip=0&include%5B%5D=profile' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
[ { "profile_id": "2b8313e8-4efd-45a1-b578-952b8313e890", "id": "2b8313e8-4efd-45a1-b578-952b8313e890", "created_at": "2020-01-01T00:00:00Z", "completed_at": "2020-01-01T00:00:00Z", "results": [ … ], "excluded_records": [ … ], "check_type": "instant_criminal_regulated", "reference_id": "ref-123", "run_notes": [ … ], "results_found": true, "rulesets_applied": [ … ], "review": { … }, "adverse_action_enabled": true } ]